[system]
Caption=QQ气象站(适用于教育网)
CodeType=QQ
Author=polaris
Url=http://weather.news.qq.com
Desc=QQ气象站（国内,适用于教育网，不支持代理）<#C_CR><#C_CR>预报天数：3天<#C_CR>预报地区：国内三百多个主要城市，国外30个大城市<#C_CR>预报湿度：否<#C_CR>评 价：比较准确，速度较快，适用于校园网，不支持代理，但读取天气时CPU占用较大
